﻿.cf:after,.clear:after,.entry__header:after,.list:after,.page-links,.wrapper:after,.wrapper__inner:after,[class*=content]:after,[class*=site]:after,h1,h2,h3,h4,h5,h6{clear:both}
.main,.mfp-content,.wrapper,.wrapper__inner,sub,sup{position:relative}
.cf:after,.cf:before,.entry__header:after,.entry__header:before,.list:after,.list:before,.wrapper:after,.wrapper:before,.wrapper__inner:after,.wrapper__inner:before{content:" ";display:table}
.wrapper,body,html{width:100%}
.wrapper{margin:0 auto;max-width:1190px}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-6,.col-7{-webkit-box-flex:0}
img.arrow-up{position:absolute;left:calc((100% - 14px)/2);display:none;bottom:-8px;z-index:2}

.mobile-menu-open img.arrow-up{display:none;float:right;top:0;left:calc((100% - 52px));padding:20px;cursor:pointer}

.mobile-menu {
	display: none;
}


.mobile-menu, .slicknav_menu, .navbar-submenu-bar .mobile-subnav-wrap {
	display: none;
}




#content {
	float: left;
	height: 400px;
	display: inline;
	margin: 8px 0px 0px 40px;
	padding: 130px 0px 0px 0px; 
	z-index: -10;
}






#content p {
	width: 100%;
	margin: 0px 0px 5px 0px;
	position: static;
}



#content a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#center{
    margin: 15% auto;
    width: 660px;
}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}

	
#contentmiddle ul{
	list-style-type: circle;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 20px;
	}

	
#contentmiddle {
	float: left;
	width: 480px;
	margin: 0px;
	padding: 20px 0px 10px 20px;
	}

	
#contentmiddle p img{
	float: left;
	border: none;
	margin-right: 15px;
	margin-bottom: 10px;
	}

	
#contentmiddle ul li {
	margin: 0px;
	padding: 5px 0px 0px 0px;
	}

	
#contentmiddle ul li a {
	color: #507AA5;
	text-decoration: none;
	}


#contentmiddle ul li a:hover {
	color: #507AA5;
	text-decoration: underline;
	}

.tc { text-align: center; }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}


.posted-on:before {
  content: "\f133";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
  margin: 0 10px 0 0;
}
.bottom-nav{padding:15px 0}
.bottom-nav li{display:inline-block;padding-right:22px;font-size:14px;font-weight:600}
.bottom-nav a{color:#bbb;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.bottom-nav a:hover{opacity:.7}
.bottom-nav,.bottom-nav a,.bottom-nav li.current-menu-item a{color:#000000}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#000000}

				.overlay-customclose-btn-45981 {
					color:#000000 !important;
					background-color: !important;
					font-size:57px !important;
					padding:px !important;
					-moz-border-radius:% !important;
					-webkit-border-radius:% !important;
					-khtml-border-radius:% !important;
					border-radius:% !important;
				}

.fonts-view-list .rating-small {
  margin-bottom: 5px;
}

.rating-small {
  margin-bottom: 10px;
}
.navigation__logo--sitetitle a .navigation__logo--sitetitle-title{color:#0955a4;font-weight:400;-webkit-font-smoothing:antialiased;font-size:35px}
.navigation__logo--sitetitle a .navigation__logo--sitetitle-subtitle{padding-left:0;color:#666666;font-weight:400;-webkit-font-smoothing:antialiased;font-size:35px}
.navigation__logo--sitetitle a .navigation__logo--sitetitle-description{color:#0955a4;text-align:right;top:-12px;left:-6px;letter-spacing:0.2px;font-size:14px;-webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:rgba(0,0,0,0.3)}
.navigation__logo a .navigation__logo--sitetitle-title,.navigation__logo a .navigation__logo--sitetitle-subtitle{font-size:16px}
.navigation__logo a .navigation__logo--sitetitle-subtitle{padding-left:2px;color:#fff}
div.ptp-bullet-item{background-color:#fff;text-align:center;font-size:.875em;font-weight:normal;color:#333;border-bottom:dotted 1px #ddd}
#ptp-17 div.ptp-bullet-item{font-size:.875em;padding:.9375em .5em .9375em .5em}

#imTextObject_2_tab0 .cf3 { color: #68911B; }

#imTextObject_6_tab0 .cf3 { color: #808080; }

#imTextObject_8_tab0 .cf3 { color: #68911B; }

#imTextObject_9_tab0 .cf3 { color: #68911B; }

#imTextObject_10_tab0 .cf3 { color: #68911B; }

#imTextObject_13_tab0 .cf3 { color: #689119; }

.td-header-sp-rec .td-header-ad-wrap {
  height: 114px;
  display: block;
  
  
}

.td-header-style-5 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-7 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-8 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-9 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-10 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}
.et_pb_slider.gallery-not-found .et_pb_slide,.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container{min-height:0!important}
.et_pb_slider .et_pb_container{position:relative;z-index:2;width:80%;max-width:1080px;margin:0 auto}
.et_pb_slider_fullwidth_off .et_pb_container{width:100%!important}
.et_pb_slides .et_pb_container{display:table;table-layout:fixed}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_container{min-height:auto}
.mk-testimonial .mk-testimonial-quote{line-height:1.8em}
.mk-testimonial.modern-style .mk-testimonial-quote{padding:20px 20px 0}
 #testimonial_58 .mk-testimonial-quote, #testimonial_58 .mk-testimonial-quote p { color:#777777; }
 #testimonial_58 .mk-testimonial-quote { font-size:18px; font-style:italic; font-weight:bold; letter-spacing:0px; text-transform:initial; }
 #testimonial_58 .mk-testimonial-quote * { font-style:italic !important; font-weight:bold !important; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}


.widget-wrap {
   border: 0px solid #e4e3e4;
   padding: 0 0 10px;
   text-align: center;
}


.topad .widget-wrap {
   border: medium none;
   margin: 10px;
}



.home-slide .widget-wrap, .footer-widgets .widget-wrap, .header-widget-area .widget-wrap {
   border: 0 solid #e4e3e4;
   padding: 0;
}
.index-post-left{text-align:center}
.index-post-left img{max-height:180px;max-width:320px;margin-top:2px}

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}
